Subject: Re: bug#55824: gnus-article-fill-long-lines vs. long Subjects

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 12 Jun 2022 15:59:23 +0800

Wait!
If I do
$ echo test| mail -s xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx $USER
indeed, like you said, the subject is wrapped and I get to see all the
x's. Good.

Same if I use -s "..xxx xxx..." (putting some blanks in the subject.)

But, if I pipe the attached message into procmail,
then in gnus I see the subject truncated there in the Article buffer!

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> 積丹尼 Dan Jacobson <[email-masked]> writes:

>> The only way I can see the rest of that line is to put the cursor on it
>> and hit ^e.

LI> Subject headers aren't displayed that way by default, so you've
LI> configured it to, I think?